@charset "UTF-8" ;

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	font-size: 100%;
}
/* clearfix
------------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{
	min-height: 1px;
}

* html .clearfix{
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* サイト共通基本設定
---------------------------------------------- */
html { 
	height: 100%;
	font-size: 62.5%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 13px; font-size: 1.3rem;
	line-height: 1.6;
	color: #333;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

a{
	text-decoration: none;
	color: #cc0000;
	outline: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a img{
	display: block;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a:hover{
	color: #cc0000;
	text-decoration : underline;
}

a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

img{ border: none;}
.sm{ display: none!important;}
.fl_l{ float: left;}
.fl_r{ float: right!important;}
.al_r{ text-align: right;}
.al_c{ text-align: center;}
.mt0{ margin-top: 0!important;}
.mt10{ margin-top: 10px!important;}
.mb0{ margin-bottom: 0!important;}
.mb10{ margin-bottom: 10px;}
.p p{ margin-bottom: 1em;}

.block{ 
	display: block;
	margin: 0 auto;
}

/*
---------------------------------------------- */
.inner{
	width: 1024px;
	margin: 0 auto;
	position: relative;
}

/* 全体
---------------------------------------------- */
.wrap {
	overflow: hidden;
}

/* フッター
---------------------------------------------- */
#footer{
	font-size: 12px; font-size: 1.2rem;
}

ul.bnr{
	width: 966px;
	margin: 47px auto 40px auto;
}

ul.bnr li{
	width: 234px;
	float: left;
	margin: 0 10px 10px 0;
}

ul.bnr li:nth-child(4n){
	margin-right: 0;
}

p.copy{
	color: #707070;
	font-size: 9px; font-size: 0.9rem;
	line-height: 1;
	padding-bottom: 20px;
	border-bottom: 1px solid #dadada;
}

#footer .link li{
	display: inline-block!important;
	margin: 25px 15px 25px 0;
}

#footer .link li a{
	color: #000;
	padding-left: 10px;
	background: url(../img_2/icon_arrow.png) no-repeat left center;
}

#footer .bg{
	padding: 25px 0;
	color: #fff;
	background: #2a2b2c;
}

/* ソーシャル　シェアボタン　*/
#footer .share li{
	display: inline-block!important;	
	vertical-align: middle;
	margin: 5px;
}


.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

/**/

#footer .link2 li{
	display: inline-block!important;
	vertical-align: middle;
}

#footer .link2 li a{
	display: block;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 22px; font-size: 2.2rem;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#footer .link2 li a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

.official a{
	width: auto!important;
	line-height: 40px;
	font-size: 12px; font-size: 1.2rem!important;
/* 	padding-left: 50px; */
/* 	background: url(../img_2/logo_sony.png) no-repeat left center; */
}

p.copy2{
	color: #fff;
	font-size: 9px; font-size: 0.9rem;
	line-height: 40px;
}

.no-link {
	pointer-events : none;
}